@charset "utf-8";

/*// CSS RESET ---- */

body {background:#fff !important;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse;border-spacing: 0;}
*{padding:0; margin:0; outline:0}
a{text-decoration:none;} a:hover{text-decoration:underline;}
/*// Float containers fix ---- */
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {	display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {	height: 1%;}
.clearfix {	display: block;}
/* End hide from IE-mac */
.FL{float:left;}.FR{float:right;}.CL{clear:both; font-size:0; line-height:0; height:0;}.CLB{clear:both}
.CTR{text-align:center}.TAR{text-align:right;}.uline{ text-decoration:underline;}.PR{ position:relative}.UC{ text-transform:uppercase}
:focus{outline:0;}
/*// Margin/Padding ---- */
.MA5{margin:5px;}.MA10{margin:10px;}
.MT2{margin-top:2px;}.MT3{margin-top:3px;}.MT5{margin-top:5px;}.MT7{margin-top:7px;}.MT10{margin-top:10px;}.MT12{margin-top:12px;}.MT15{margin-top:15px;}.MT20{margin-top:20px;} .MT25{margin-top:25px;}.MT30 { margin-top:30px; } .MT35 { margin-top:35px; }.MT40 { margin-top:40px; } .MT45 { margin-top:45px; } .MT92{ margin-top:97px;}
.MR3{ margin-right:3px;}.MR5{margin-right:5px;}.MR10{margin-right:10px;}.MR12{margin-right:12px;}.MR15{margin-right:15px;}.MR18{margin-right:18px;}.MR20{margin-right:20px;}.MR25{ margin-right:25px;}
.MB3{margin-bottom:3px;}.MB5{margin-bottom:5px;}.MB7{margin-bottom:5px;}.MB10{margin-bottom:10px;}.MB15{margin-bottom:15px;}.MB20{ margin-bottom:20px;}.MB35{ margin-bottom:35px;}
.ML2{margin-left:2px;}.ML3{margin-left:3px;}.ML5{margin-left:5px;}.ML10{margin-left:10px;}.ML15{margin-left:15px;}.ML20{margin-left:20px;} .ML25{margin-left:25px;}.ML40{margin-left:40px;}.ML45{margin-left:45px;}.ML65{margin-left:65px;}
.PA3{padding:3px;}.PA5{padding:5px;}.PA7{padding:7px;}.PA10{padding:10px;}.PA12{padding:12px;} .PA15 { padding:15px; } .PA20 { padding:20px; }
.PT2{padding-top:2px;}.PT3{padding-top:3px;}.PT4{ padding-top:4px;}.PT5{padding-top:5px;}.PT7{padding-top:7px;}.PT8{padding-top:8px;}.PT10{padding-top:10px;}.PT12{padding-top:12px;}.PT15{padding-top:15px;}.PT20{padding-top:20px;}.PT25{padding-top:25px;}.PT30{padding-top:30px;}
.PR3{padding-right:3px;}.PR5{padding-right:5px;}.PR7{padding-right:7px;}.PR10{padding-right:10px;}.PR15{padding-right:15px;}.PR20{padding-right:20px;}.PR25{padding-right:25px;}.PR30{padding-right:30px;}.PR40{padding-right:40px;} .PR35 { padding-right:35px; }
.PB2{padding-bottom:2px;}.PB3{padding-bottom:3px;}.PB5{padding-bottom:5px;}.PB7{padding-bottom:7px;}.PB10{padding-bottom:10px;}.PB15{padding-bottom:15px;}.PB20{padding-bottom:20px;}.PB30{padding-bottom:30px;}.PB35{padding-bottom:35px;}
.PL1{padding-left:1px;}.PL3{padding-left:3px;}.PL5{padding-left:5px;}.PL7{padding-left:7px;}.PL9{padding-left:9px;}.PL10{padding-left:10px;}.PL15{padding-left:15px;}.PL20{padding-left:20px;}.PL25{ padding-left:25px;}.PL30{padding-left:30px;}.PL40{ padding-left:40px;}.PL65{ padding-left:65px;}


/* -------------------------------------------------------------- 
font.css

set the font-face
-------------------------------------------------------------- */

@font-face {
    font-family: 'CallunaBlack';
    src: url('http://www.fakingnews.firstpost.com/wp-content/themes/fakingnews/fonts/calluna-black-webfont.eot');
    src: url('../fonts/calluna-black-webfont.eot?iefix') format('eot'),
         url('../fonts/calluna-black-webfont.woff') format('woff'),
         url('../fonts/calluna-black-webfont.ttf') format('truetype'),
         url('../fonts/calluna-black-webfont.svg#webfontHdzlRpce') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CallunaBoldItalic';
    src: url('../fonts/calluna-boldit-webfont.eot');
    src: url('../fonts/calluna-boldit-webfont.eot?iefix') format('eot'),
         url('../fonts/calluna-boldit-webfont.woff') format('woff'),
         url('../fonts/calluna-boldit-webfont.ttf') format('truetype'),
         url('../fonts/calluna-boldit-webfont.svg#webfontZu7FxunC') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CallunaSemibold';
    src: url('../fonts/calluna-semibold-webfont.eot');
    src: url('../fonts/calluna-semibold-webfont.eot?iefix') format('eot'),
         url('../fonts/calluna-semibold-webfont.woff') format('woff'),
         url('../fonts/calluna-semibold-webfont.ttf') format('truetype'),
         url('../fonts/calluna-semibold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ATT';
    src: url('../fonts/attriucb-webfont.eot');
    src: url('../fonts/attriucb-webfont.eot?iefix') format('eot'),
         url('../fonts/attriucb-webfont.woff') format('woff'),
         url('../fonts/attriucb-webfont.ttf') format('truetype'),
         url('../fonts/attriucb-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


#NewNavB{background:url(http://www.firstpost.com/wp-content/themes/firstpost/images/newNavBg_1.png) 0 0 repeat-x !important; height:35px;}
#NewNavB .inner_tools {width:940px; margin:0 auto; height:35px; overflow:hidden; color:white;font-family: lucida grande,arial;font-size: 12px;}
#NewNavB ul {float:left;}
#NewNavB li {display: inline; float: left;  margin-left: 0; padding-left: 0;}
#NewNavB li a { color:white; display: block;  padding: 0 0 7px 0; margin-top:7px;}
#NewNavB li { margin:0 15px;}
#NewNavB li.signin-register {color:#808080;}
#NewNavB li.signin-register a {display:inline-block; padding: 0 0;}
#NewNavB li a.icon_rss {padding-left:18px;}
#NewNavB li a.icon_twitter:hover, #NewNavB li a.icon_facebook:hover,#NewNavB li a.icon_rss:hover {text-decoration:none;}
#NewNavB li a.icon_twitter {background: url("http://www.firstpost.com/wp-content/themes/firstpost/images/newNavBg_1.png") no-repeat -7px -211px;width:14px; height:14px;}
#NewNavB li a.icon_facebook { background: url("http://www.firstpost.com/wp-content/themes/firstpost/images/newNavBg_1.png") no-repeat -7px -180px;width:14px; height:14px;}
#NewNavB li a.icon_rss {background: url("http://www.firstpost.com/wp-content/themes/firstpost/images/newNavBg_1.png") no-repeat -7px -241px;}
#NewNavB a.nLinkFP{display:inline-block; width:115px; text-align:center; margin-top:1px; height:30px; line-height:30px; background: url("http://www.firstpost.com/wp-content/themes/firstpost/images/newNavBg_1.png") repeat-x 0 -71px;
border-left:#b6babd 1px solid; border-right:#b6babd 1px solid; font-size:16px; font-weight:bold; color:#6a7582;font-family:"ATT",Arial,sans-serif;}
#NewNavB a.nLinkFP.act{background: url("http://www.firstpost.com/wp-content/themes/firstpost/images/newNavBg_1.png") repeat-x 0 -36px; color:#fff; border-color:#9f1708;}
#NewNavB a.nLinkYspeak{display:inline-block; width:131px; text-align:center; margin-top:1px; height:30px; line-height:30px; background: url("http://www.firstpost.com/wp-content/themes/firstpost/images/newNavBg_1.png") repeat-x 0 -71px;
border-left:#b6babd 1px solid; border-right:#b6babd 1px solid; font-size:16px; font-weight:bold; color:#6a7582;font-family:"ATT",Arial,sans-serif;}
#NewNavB a.nLinkYspeak span{display:inline-block;width:21px;height:22px;background: url("http://www.firstpost.com/wp-content/themes/firstpost/images/newNavBg_1.png") repeat-x 0 -111px; vertical-align: middle;margin-right:5px;}
#NewNavB a.nLinkYspeak.act{background: url("http://www.firstpost.com/wp-content/themes/firstpost/images/newNavBg_1.png") repeat-x 0 -36px; color:#fff; border-color:#9f1708;}
#NewNavB a.nLinkYspeak.act span{background: url("http://www.firstpost.com/wp-content/themes/firstpost/images/newNavBg_1.png") repeat-x 0 -146px;}
#NewNavB a.nLinkFP span{display:inline-block;width:21px;height:22px;background: url("http://www.firstpost.com/wp-content/themes/firstpost/images/newNavBg_1.png") repeat-x 0 -277px; vertical-align: middle;margin-right:5px;}
#NewNavB a.nLinkFP.act span{background: url("http://www.firstpost.com/wp-content/themes/firstpost/images/newNavBg_1.png") repeat-x 0 -311px;}
#NewNavB li a.icon_gplus { background: url(http://www.firstpost.com/wp-content/themes/firstpost/images/newNavBg_1.png?v) no-repeat -7px -350px; display:inline-block; width:14px; height:14px; margin-top:9px !important;}
#NewNavB li a.icon_gplus:hover { text-decoration:none;}
#NewNavB li { margin:0 15px 0 0 !important;}
#NewNavB li.signin-register {margin:0 0 0 15px !important;}
#NewNavB li.mr5 { margin:0 7px 0 0 !important;}
#NewNavB a.fakingN{display:inline-block; width:155px; text-align:center; margin-top:1px; height:30px; line-height:30px; background: url("http://www.firstpost.com/wp-content/themes/firstpost/images/newNavBg_1.png") repeat-x 0 -71px;
border-left:#b6babd 1px solid; border-right:#b6babd 1px solid; font-size:16px; font-weight:bold; color:#6a7582;font-family:"ATT",Arial,sans-serif;}
#NewNavB a.fakingN span{display:inline-block;width:35px;height:15px;background:#ffff00;vertical-align: middle;margin-right:5px; color:#000;font:12px arial;}
#NewNavB a.fakingN.act{background: url("http://www.firstpost.com/wp-content/themes/firstpost/images/newNavBg_1.png") repeat-x 0 -36px; color:#fff; border-color:#9f1708;}

#newsWire{width:940px; margin:0 auto; background:#f3f1ef; border:#dadcde 1px solid; border-top:0px; height:54px;}
.autocomplete-w1 { position:absolute; top:0px; left:0px; margin:8px 0 0 6px; _margin:0; }
.autocomplete { border:1px solid #B0B1B1; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px; _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { padding:5px; white-space:nowrap; font:12px Arial; cursor:pointer;}
.autocomplete strong { font-weight:normal; color:#6EA6BA; } 
/* ---- Search form ---- */
#newsWire form.search-form {display:block;float:right; width: 294px; padding:5px 5px 0 5px;}
form.search-form fieldset { display: inline;position: relative;}
form.search-form input.text { border: 1px solid #DADCDE; color: #666666;  display: inline; float: left; font: 12px "Lucida Grande", Arial, sans-serif; height: 14px; margin: 0;
padding: 14px 40px 14px 10px;position: relative;  width: 242px;}
#newsWire form.search-form input.text { font-size:13px;}
form.search-form fieldset input.submit {background: url("http://www.firstpost.com/wp-content/themes/firstpost/images/icons.png") no-repeat 0 -2187px; border: medium none; color: #FFFFFF;
cursor: pointer; font: 1px "Lucida Grande", Arial, sans-serif;  height: 42px; padding: 0; display:block; position: absolute; z-index:1; right: 1px; text-indent: -9999em;
top: 1px; width: 46px;}
form.search-form fieldset input.submit:hover {background-position:0 -2257px;}
#newsWire .newsWr{width:600px; height:35px; padding:15px 15px 0px 15px; overflow:hidden}
#newsWire .newsWr .title{float:left;padding-right:10px; color:#394d5b;font-family:"ATT",Arial,sans-serif; font-size:18px;}
#newsWire .newsWr .newsLst{color:#11537c;font-family:"Lucida Grande", Arial, sans-serif; font-size:14px;} 
#newsWire .newsWr .newsLst a{color:#11537c;}

/* NAVIGATION */
#mainNav{height:43px;position: relative;z-index: 100; margin:0 15px;}
#mainNav .menu-header{ background:#354754;height:43px;}
#mainNav .nav { z-index:99; float:left; margin:0px; padding:0px; list-style:none; line-height:1; height:39px; }
#mainNav .nav a { position:relative; color:#FFF; display:block; z-index:100; text-decoration:none; }
#mainNav .nav li { float:left; width:auto; border-top:#23313a 1px solid;}
#mainNav .nav li.active{border-top:#6ea6ba 1px solid;}
#mainNav .nav li a { display:block; padding:0 12.5px; background:none; height:41px; font:14px/40px "ATT",Arial,sans-serif; color:#FFF; text-transform:uppercase; border-top:#495965 1px solid;}
#mainNav .nav li a:hover{color:#FFF; text-decoration:none; background:#232e39;}
#mainNav .nav li a:active, #mainNav .nav li.active a {color:#FFF; text-decoration:none; background:#6ea6ba; border-top:#6ea6ba 1px solid;}
#mainNav .nav li a.sf-with-ul {  }
#mainNav .nav li ul { background:#717c8a; position:absolute; left:-999em; width:130px; margin:0px; border:5px solid #2e3c49; z-index:999; }
#mainNav .nav li ul li { display:list-item; float:none; background:none; padding:0px; font-size:12px; border:none;}
#mainNav .nav li ul li a { width:120px; height:22px; font-size:12px; line-height:22px; padding:1px 5px; margin:0px; background:#717c8a; text-align:left; text-decoration:none; text-transform:uppercase; 
color:#FFF; border:none;}
#mainNav .nav li ul li a.sf-with-ul { padding:3px 10px; }
#mainNav .nav li ul li a:hover {background:#9199a3; color:#fff; text-decoration:none; }
#mainNav .nav li ul ul { margin:-24px 0px 0px 180px; }
#mainNav .nav li ul ul li a {  }
#mainNav .nav li ul li ul li a {  }
#mainNav .nav li:hover,#mainNav .nav li.hover { position:static; }
#mainNav .nav li:hover ul ul, #mainNav .nav li.sfhover ul ul,
#mainNav .nav li:hover ul ul ul, #mainNav .nav li.sfhover ul ul ul,
#mainNav .nav li:hover ul ul ul ul, #mainNav .nav li.sfhover ul ul ul ul { left:-999em; }
#mainNav .nav li:hover ul, #mainNav .nav li.sfhover ul,
#mainNav .nav li li:hover ul, #mainNav .nav li li.sfhover ul,
#mainNav .nav li li li:hover ul, #mainNav .nav li li li.sfhover ul,
#mainNav .nav li li li li:hover ul, #mainNav .nav li li li li.sfhover ul { left:auto; }
#mainNav .nav .sf-sub-indicator { display:none; }
#mainNav .nav li ul .sf-sub-indicator { display:none; }

#FP_widget { width: 300px; font: 12px "Lucida Grande", sans-serif; line-height:1.5em; }
#FP_widget .modpicks header { background-position: 0 -3049px; }
#FP_widget .mod header { background: url(http://www.fakingnews.firstpost.com/wp-content/themes/fakingnews/images/tit_picks_fp.gif) no-repeat 0 0; height: 60px; text-indent: -999em; }
#FP_widget ul.modlist-img li { border-bottom: 1px solid #DADCDE; min-height: 75px; overflow: hidden; padding: 15px 0; background-image:none !important;}
#FP_widget ul.modlist-img li:last-child {background: none repeat scroll 0 0 #FFFFFF !important;border-bottom: 0 none !important;}
#FP_widget .media-list { display: block; float: left !important; margin-right: 15px; position: relative; }
#FP_widget h4 { color: #1A1A1A; font-weight: bold; font-size: 12px; }
#FP_widget h4 a { color: #1A1A1A; }
#FP_widget .date_ago { color: #8B96A0;}

/* ------ Footer ------ */
#footer.fpFT {background: #f4f4f5 !important; color: #404040 !important;font-size: 13px !important; margin: 0 !important; padding: 0 !important;
font-family:arial !important;}
#footer.fpFT a{color:inherit;}
.inner_footer {width:940px;margin:0 auto; height: auto;overflow: hidden;}
#logo_footer {display:block;float:left;margin-top:14px;}
#logo_footer img {display:block;}
#search_wrapper {background:#344653;border-bottom:3px solid #23313a;}
#search_wrapper form.search-form {float:right; padding-top:5px; padding-bottom:2px;height:44px;}
#search_wrapper form.search-form input.text {border-color:#23313A;}
#footer_wrapper { background:#f4f4f5;}
#links_wrapper {background:black;height:35px;overflow:hidden;}
#foot_more { width:340px;float: left; height: 300px; padding-top: 25px;}
#foot_more p { width:300px;}
#foot_more ul { margin:20px 0 12px 0; width:320px; overflow:hidden;}
#foot_more ul li {width:160px; margin-bottom:8px; display:block; float:left;}
#foot_more ul li a {color:#ed2824;}
#footer nav { display: inline; float: left; height: 250px;  margin-left: 20px;  padding-bottom: 49px; padding-top: 25px; width: 180px;}
#footer nav h4 {border-bottom:3px solid #dadcde;padding-bottom:5px;}
#footer nav ul { margin-top:8px;}
#footer nav li { line-height:25px;}
#footer nav a { color:#404040;}
#footer nav a.view_more { color:#ed2824;}
#footer ul.list { width:100%; overflow:hidden;}
#footer ul.list li { display:inline;float:left;}
#footer ul.list li a,
#footer ul.list li span {display:block; height:35px; line-height:35px; margin-right:20px;}
#footer ul.copyright {height:45px;}
#footer ul.copyright li a {color:#b2b2b2;}
#footer ul.copyright li a:hover {text-decoration:none;color:#11537C;}
#footer ul.list li#credits { float:right;}
#footer ul.list li#credits a {margin-right:0;}
#links_wrapper a {color:#b2b2b2;}
#links_wrapper a:hover {color:#fff;text-decoration:none;}
#footer .ftRlink a {  color: #ED2824;  margin-right: 15px;}
#footer strong{font-weight:bold;}
#footer .ftRlink{border-bottom:#e6e8ea 1px solid; padding:13px 0 8px 0; font-family:"Lucida Grande", sans-serif; font-size:12px;}
#footer .ftRlink a{color:#ed2824; margin-right:15px;}
#footer .ftRlink img{display:inline;}
#footer .ftVTlink{border-bottom:#e6e8ea 1px solid; padding:10px 0; font-family:"Lucida Grande", sans-serif; font-size:12px; color:#000;}
#footer .ftVTlink a{color:#404040;margin-left:15px;}
#footer .ftTopic{padding:22px 0 3px 0; border-bottom:#dadcde 3px solid;}
#footer .ftTopicL{padding:15px 0 60px 0; margin-left:-18px; _margin-left:0;}
#footer .ftTopicL .w200{width:200px;} .ftTopicL .w150{width:140px;}
#footer .ftTopicL a{margin-left:18px; width:172px; _margin-left:0px; _width:187px; display:block; color:#404040; margin-bottom:8px; _margin-bottom:3px; float:left;}
#footer .ftTopic span{cursor:pointer;}
#footer ul.list {overflow: hidden; width: 500px; float:left;}
#footern{bottom:0; position:fixed; right:124px; display:block;}
#showmin{ width:120px; height:18px; bottom:0; position:fixed; right:124px; display:block;}
/*Added on 30-05 for top Nav*/
#NewNavTop{ background:#000000; height:31px; border-bottom:3px solid #ed2824;}
#NewNavTop .inner_tools {width:940px; margin:0 auto; height:35px; overflow:hidden; color:#999999;}
#NewNavTop ul {float:left;}
#NewNavTop li { float:left;padding:8px 0 8px 10px;}
#NewNavTop li.signin-register,#NewNavTop li.n18 {color:#999999; font:bold 12px Arial, Helvetica, sans-serif; background:url(/wp-content/themes/fakingnews/images/tp_line.gif) left center no-repeat; padding:8px 10px;}
#NewNavTop li a.icon_facebook { width:8px; height:15px; display:inline-block; background:url(/wp-content/themes/fakingnews/images/new_navtp_bg.png) -98px 0 no-repeat;}
#NewNavTop li a.icon_twitter { width:18px; height:16px; display:inline-block; background:url(/wp-content/themes/fakingnews/images/new_navtp_bg.png) -117px 0 no-repeat;}
#NewNavTop li a.icon_gplus { width:18px; height:16px; display:inline-block; background:url(/wp-content/themes/fakingnews/images/new_navtp_bg.png) -143px 0 no-repeat;}
#NewNavTop li a.icon_rss { width:14px; height:13px; display:inline-block; background:url(/wp-content/themes/fakingnews/images/new_navtp_bg.png) -168px -2px no-repeat; margin-right:10px;}
#NewNavTop li.signin-register a {display:inline-block;  font:bold 12px Arial, Helvetica, sans-serif; color:#999999;}
#NewNavTop .fp_ltnav{ width:440px;}
#NewNavTop .fp_ltnav a{ font:400 15px 'Roboto', sans-serif; color:#fff; padding:5px 19px; background:url(/wp-content/themes/fakingnews/images/tp_line.gif) right center no-repeat; height:22px; display:inline-block; text-decoration:none; margin:0px 1px;}
#NewNavTop .fp_ltnav a img{ display:inline-block !important; vertical-align:middle !important;}
#NewNavTop .fp_ltnav a.active, #NewNavTop .fp_ltnav a:hover{ background-color:#ed2824; background-image:none;}
#NewNavTop .fp_ltnav a .new_txt{ width:37px; height:14px; display:inline-block; text-align:center; font:10px/14px Arial, Helvetica, sans-serif; background:url(/wp-content/themes/fakingnews/images/new_navtp_bg.png) 0 0 no-repeat; text-transform:uppercase; vertical-align:middle !important;}
#NewNavTop .fp_ltnav a.active .new_txt, #NewNavTop .fp_ltnav a:hover .new_txt{ background-position:-47px 0;}
#NewNavTop .fp_rtnav{ height:31px; font:12px Arial, Helvetica, sans-serif; color:#999999;}
#NewNavTop .time_tp{ display:inline-block; padding:8px 10px 7px; background:url(/wp-content/themes/fakingnews/images/tp_line.gif) right center no-repeat;}

/* Added on 14/06/2013 for new Home page Design -- start */
@charset "utf-8";

@font-face { font-family: 'CallunaBlack'; src: url('http://www.firstpost.com/wp-content/themes/firstpost/fonts/calluna-black-webfont.eot'); src: url('http://www.firstpost.com/wp-content/themes/firstpost/fonts/calluna-black-webfont.eot?iefix') format('eot'),  url('http://www.firstpost.com/wp-content/themes/firstpost/fonts/calluna-black-webfont.woff') format('woff'),  url('http://www.firstpost.com/wp-content/themes/firstpost/fonts/calluna-black-webfont.ttf') format('truetype'),  url('http://www.firstpost.com/wp-content/themes/firstpost/fonts/calluna-black-webfont.svg#webfontHdzlRpce') format('svg'); font-weight: normal; font-style: normal; }
#mainCont { float:left; background:#fff; width:620px; padding:0px 0 15px 0px; }
.date_ago { color: #8B96A0; font:12px arial;}
.CT_main_story h2{font:33px/36px 'CallunaBlack',Georgia,Times,Times New Roman,serif}
.CT_main_story h2 a{color:#000000; font:33px/36px 'CallunaBlack',Georgia,Times,Times New Roman,serif; text-decoration:none;}
.CT_content .rht_col{width:300px;}
.CT_main_story .thumb_ind{width:120px;}
.w300{width:300px;}
.w160{width:160px;}
.date_ago.hot { color: #ED2824;}
.comments { color: #11537C;  font: 12px Arial,Helvetica,sans-serif;  margin-top: 3px;}
.bl12{color:#11537c; font:12px arial;}
.b13 { color: #000000;  font: 13px "Lucida Sans Unicode","Lucida Grande",sans-serif;}
.gd13 {  color: #999999;  font: 13px "Lucida Sans Unicode","Lucida Grande",sans-serif;}
#topstories { background: none repeat scroll 0 0 #FFFFFF;  border-top: 4px solid #B8240D;  padding: 10px 0 15px;}
.brdbt{border-bottom:1px dotted #666666;}
.geob_24{color:#000; font:bold 24px Georgia,Times,Times New Roman,serif;}
.rd_list li {  background: url("../images/rdlist.gif") no-repeat scroll 0 5px transparent;  color: #11537C; font: 13px "Lucida Grande",sans-serif; padding-bottom: 5px;  padding-left: 13px;}
.rd_list li a {  color: #11537C;  display: block;  font: 13px "Lucida Grande",sans-serif;}
.geobl_13{color:#11537c; font:bold 12px Georgia,Times,Times New Roman,serif;}

#NewsBrief { width: 300px; font: 12px "Lucida Grande", sans-serif; line-height:1.5em; }
#NewsBrief .modpicks header { background-position: 0 -3049px; }
#NewsBrief .mod header { background: url(http://www.fakingnews.firstpost.com/wp-content/themes/fakingnews/images/tit_picks_fp.gif) no-repeat 0 0; height: 60px; text-indent: -999em; }
#NewsBrief ul.modlist-img li { border-bottom: 1px solid #DADCDE; min-height: 75px; overflow: hidden; padding: 15px 0; background-image:none !important;}
#NewsBrief ul.modlist-img li:last-child {background: none repeat scroll 0 0 #FFFFFF !important;}
#NewsBrief .media-list { display: block; float: left !important; margin-right: 15px; position: relative; }
#NewsBrief h4 { color: #000; font:13px "Lucida Grande", sans-serif;}
#NewsBrief h4 a { color: #000;  font:13px "Lucida Grande", sans-serif;}
#NewsBrief .date_ago { color: #8B96A0;}
.brdtr4{border-top:4px solid #b8240d;}
#FP_widget ul.modlist-img li:last-child {background: none repeat scroll 0 0 #FFFFFF !important;border-bottom: 0 none !important; padding-bottom:10px !important;}
.bulet_list{padding-bottom:40px !important;}
.bulet_list li{ font:13px "Lucida Grande", sans-serif; color:#000000; background:url(/wp-content/themes/fakingnews/images/blt.gif) 0 9px no-repeat !important; padding:4px 0px 4px 12px !important;}
.bulet_list li a{ font:13px "Lucida Grande", sans-serif; color:#000000;}

.fullThumbSldr{width:940px; margin-top:10px;overflow: hidden; height: 348px;position:relative;}
.fullThumbSldr.brdt{border-top:#daddde 1px solid !important;}
.titleBnd{border-top:#f3f2f1 1px solid; border-bottom:3px solid #daddde; height:55px;background:#eeecea;}
.titleBnd h1{font:bold 20px/54px Georgia, arial; color:#000; padding-left:10px; text-transform:uppercase;}
.vdSlider{margin:20px 0 0 -20px; width:960px;}
.vdSlider{margin:20px 0 20px -20px; width:960px; position: relative;overflow: scroll;height: 285px;}
.vdSlider .belt{position: absolute;left: 0;top: 0;}
.vdSlider .panel{float: left; overflow: hidden; padding-left: 20px; width: 220px; }
.ggl16{font:bold 16px/18px Georgia, arial; color:#000;}
.date{font:12px arial; color:#8b96a0;}
.fullThumbSldr .playBtn{position:absolute;width:19px;height:18px; background:url(/wp-content/themes/fakingnews/images/playBtn.png) 0 0 no-repeat;top:7px; left:7px;}
.fullThumbSldr .btnPrev{position:absolute;width:31px;height:32px; background:url(/wp-content/themes/fakingnews/images/btn_prev.png) 0 0 no-repeat;top:12px; right:50px;}
.fullThumbSldr .btnNext{position:absolute;width:31px;height:32px; background:url(/wp-content/themes/fakingnews/images/btn_next.png) 0 0 no-repeat;top:12px; right:10px;}
.alignTxt{ display:inline-block; vertical-align:middle; }

.breadcrumb_in{padding-bottom:15px;}
.breadcrumb_in div{ float:left; margin-right:5px; font:12px "Lucida Grande", Arial; color:#000;font-weight:bold}
.breadcrumb_in img{float:left; display:inline-block !important; margin:4px 6px 0 6px;}
.breadcrumb_in a{ font:12px "Lucida Grande", Arial; color:#6ea6ba !important; float:left; display:inline-block;font-weight:bold}
.breadcrumb_in div a{ font:12px "Lucida Grande", Arial; color:#6ea6ba;font-weight:bold}
/* Added on 14/06/2013 for new Home page Design -- End */